Debian Bug report logs - #707719
ITP: ruby-bourne -- adds test spies to mocha

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Fri, 10 May 2013 16:42:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-bourne/1.4.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#707719; Package wnpp. (Fri, 10 May 2013 16:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Fri, 10 May 2013 16:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-bourne -- adds test spies to mocha
Date: Fri, 10 May 2013 22:08:17 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: http://rubygems.org/gems/bourne
License: Expat
Upstream Author: Joe Ferris
Version: 1.4.0

--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:24 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:24 GMT) Full text and rfc822 format available.

Message #12 received at 707719-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 707719-close@bugs.debian.org
Subject: Bug#707719: fixed in ruby-bourne 1.4.0-1
Date: Sat, 18 May 2013 13:00:06 +0000
Source: ruby-bourne
Source-Version: 1.4.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-bourne, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707719@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-bourne package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 May 2013 22:03:53 +0530
Source: ruby-bourne
Binary: ruby-bourne
Architecture: source all
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-bourne - adds test spies to mocha
Closes: 707719
Changes: 
 ruby-bourne (1.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #707719)
Checksums-Sha1: 
 233c585a3a8e0cbcb7fefd7aec7f6f19502860b6 2057 ruby-bourne_1.4.0-1.dsc
 3d022b54e0f69fd1dbe40f8c5a1657fdb3f9b992 12331 ruby-bourne_1.4.0.orig.tar.gz
 62b88e1ba97d1a5717708c666241550c0c7c7ac0 2213 ruby-bourne_1.4.0-1.debian.tar.gz
 2ae93c2d1bb1c5a96c36c7dcfbe2e40b44b8b3b5 5870 ruby-bourne_1.4.0-1_all.deb
Checksums-Sha256: 
 be50baf301b0afe596b2fb290149b059da14c1eda86f7b504cbf3a00ee9904bb 2057 ruby-bourne_1.4.0-1.dsc
 679deb9b29aae65ddd894e5414afcff054956dd1282b5c08433c94f424a322d1 12331 ruby-bourne_1.4.0.orig.tar.gz
 53156660ffabac69e3b7b73fcbe132b7f9b6664037d7435ad99fd62225f91f5c 2213 ruby-bourne_1.4.0-1.debian.tar.gz
 fffad1f9a209d2a9b8360b8ff8d181eb33c8baf71858f7292d1f1e472d5df96a 5870 ruby-bourne_1.4.0-1_all.deb
Files: 
 c108a2a97fa79d46ea3f2728a7272c6d 2057 ruby optional ruby-bourne_1.4.0-1.dsc
 143500c0dd94687d35225c65f74633fc 12331 ruby optional ruby-bourne_1.4.0.orig.tar.gz
 0d1b74224398d28cca2707b8dd448647 2213 ruby optional ruby-bourne_1.4.0-1.debian.tar.gz
 9dc1394f39c4f78de756a2028b76ae41 5870 ruby optional ruby-bourne_1.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjSa/AAoJEM4fnGdFEsIq3gEQAJs4QY79otudMCs2NwmVnZQu
nI+4ebZA6hlZKXuSbRQECm5JwfLuMpw3KcNaGTQxr3UGoc6mBsMNscWdE0qqHLpn
E1JcR8FJ+onUIAV+uk32TVKqcctUZS8BsSOLJaqPpnp/pN3Xm36eC/pG9S+Ya9cU
e8VIszUAxCbOlArdM3KFLDLMLJmTLBUqgGJ90ElUnTYhmwGecJX8EAx4a31Z5I1T
j2Vrlq7wO2RObflfCnESXbZYZH1Tg4KozArckhQw0km6k8agZ1zA79MFXrjSiKKY
tqqwYBDZMVWHaAJhFBAlB3AhIrqm10DVc24Q8LXhhi3F3gm/uFw5BMTpXR5qDa3Z
JuxYKjXsX+TZYjJH7j8KZ7EPSAQKTRk44PYeFdYp+yaduj2ByCe/VcKOJH9NtuGc
H6puPxwio+b+BGZv1OJ5WJgT4PuaKl0n/VGb6kZ5sFoj+oMWQZqJN49+716DBQPm
4gltoB7quJ3b6GMEJ/bdi8y/vQ5evNQ6Ugcg78gbd5pScCVEqIz1/kHS/hulVp64
bn29iiBr0EX447ghpjdXSfgujkzHY3XAUiOBs5Roq6QB+k/nuz6rgwQu328Kqzwk
VwRbz9GzWF12CI3IVL6ZRXDLST00DYO4XV3cVRgHHiyo9eh8yeM/906PNtiFX98q
kyUEpCDc9uO3ODI5B/xa
=T59m
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:27:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:21:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.